extends Control

@onready var snail_killer: Label = $SnailKiller

func _ready() -> void:
	snail_killer.visible = false

func _on_area_2d_body_entered(body: Node2D) -> void:
	snail_killer.visible = true
